import request from '@/utils/request'
import { upFilse, upVideo} from '@/utils/request';


//上传图片

export function uploads(data){
	return upFilse({
		url:'/api/upload/image',
		method:'post',
		data
	})
}

//上传视频

export function upvideo(data){
	return upVideo({
		url:'/api/upload/image',
		method:'post',
		data
	})
}